[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.TopLvlCount

TopLvlCount - the number of nodes at the top level of the tree structure

## Declaration

Source position: comctrls.pp line 2318

`public property TTreeNodes.TopLvlCount: Integer read FTopLvlCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .